Windows 7 Forums

Welcome to Windows 7 Forums. Our forum is dedicated to helping you find support and solutions for any problems regarding your Windows 7 PC be it Dell, HP, Acer, Asus or a custom build. We also provide an extensive Windows 7 tutorial section that covers a wide range of tips and tricks.

Windows 7: Msxml 4.0 sp2

24 Oct 2010   #1

Windows 7 Home Premium x64
Msxml 4.0 sp2

Do I need these?


I'm just curios because they show up in Revo. I usually install all Updates that come my way, but none of them pop up like these 2 did.

My System SpecsSystem Spec
24 Oct 2010   #2

Windows 7 Pro/32 Academic. Build 7600

I believe msxml is your mail. Yes, you need it.
My System SpecsSystem Spec

 Msxml 4.0 sp2

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Similar help and support threads
Thread Forum
What's going to happen with Microsoft XML Core Services (MSXML) 4.x ??
I'm glad I saw this thread, this was also driving me crazy, and still does...:confused: In A Guy's last post there he states version 4.30.2117 (4 sp3) which I have, is the latest and greatest, so I believe I'm up-to-date, and I understand everything, but this: I understand if it is EOL, its...
Windows Updates & Activation
Trying to play age of empires 3 but encountered msxml 4.0 problem
msxml 4.0 was not installed properly or not compatible or some crap like that. I am very annoyed. I lost my case and disk but have the game file still. So when i click on the app, it says C:\Windows\Syswow64\mssxml4.dll is either not designed to run on windows or it contains an error. Then in says...
Paperport 12 and Please install MSXML 4.0
I get the error "Please install MSXML 4.0" when Paperport tries to set up scanner. I cannot now use the program. Any ideas? REL Windows 7 Pro 64
Nero - msxml 4.0 sp2 error message
When I attempt to run Nero or Nero Lite, I get an error message that reads "unable to create xml parser instance, Please reinstall Microsoft XML Core Services (MSXML) 4.0 Sp2 or higher." i have been to microsoft website and reinstalled it but i keep getting the same error message. Can anyone...
What verson of MSXML should I be using?
My W7x64 system shows SP2 only, and at the MS website there is SP 3&4, and my syste is up to date. :confused:
Windows Updates & Activation

Our Sites

Site Links

About Us

Find Us

Windows 7 Forums is an independent web site and has not been authorized, sponsored, or otherwise approved by Microsoft Corporation. "Windows 7" and related materials are trademarks of Microsoft Corp.

Designer Media Ltd

All times are GMT -5. The time now is 14:50.

Twitter Facebook Google+

Windows 7 Forums

Seven Forums Android App Seven Forums IOS App